LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Puppy
User Name
Password
Puppy This forum is for the discussion of Puppy Linux.

Notices

Reply
 
Search this Thread
Old 02-09-2011, 06:41 AM   #1
MARTINSOUTHWALES
LQ Newbie
 
Registered: Feb 2011
Posts: 2

Rep: Reputation: 0
Smile BT OPENZONE with Puppy


Does anyone have any experience of using BT openzone (and other free wifi networks)using puppy?

I am currently using 4.31 on an ancient pentiumII Toshiba lappy with just 160 mb of ram but I am planning on upgrading to puppy 5.2 as soon as the disk arrives!

The reason I ask is that I have recently aquired a starbucks card and can use their wifi free. It is provided by BTopenzone. I haven't tried yet. Is it worth bothering or am I just going to get frustrated?

Thanks in anticipation.
 
Old 02-09-2011, 04:07 PM   #2
Snark1994
Senior Member
 
Registered: Sep 2010
Location: Wales, UK
Distribution: Arch
Posts: 1,630
Blog Entries: 3

Rep: Reputation: 345Reputation: 345Reputation: 345Reputation: 345
I haven't used it on puppy, but if you can connect to any wireless point I can't see why connecting to BTOpenZone would be any different

Glad to see another person from Wales, btw
 
1 members found this post helpful.
Old 02-09-2011, 04:21 PM   #3
MARTINSOUTHWALES
LQ Newbie
 
Registered: Feb 2011
Posts: 2

Original Poster
Rep: Reputation: 0
Smile Thanks

Thanks for that. I think what got me thinking negatively was the fact that the starbuakcs website will not let me update my card or add cash to it as they only support internet explorer 5 or above. That started me thinking that I wouldn't be able to use openzone in their establishments. I shall give it a whirl and see what happens.

By the way, my puppy 5.2 disk arrived but oh what a disappointment. Installed it to usb on my lappy but it was like watching paint dry so I've already ditched it and returned to 4.3.1.
 
Old 02-10-2011, 09:55 AM   #4
Snark1994
Senior Member
 
Registered: Sep 2010
Location: Wales, UK
Distribution: Arch
Posts: 1,630
Blog Entries: 3

Rep: Reputation: 345Reputation: 345Reputation: 345Reputation: 345
Quote:
Originally Posted by MARTINSOUTHWALES View Post
I think what got me thinking negatively was the fact that the starbuakcs website will not let me update my card or add cash to it as they only support internet explorer 5 or above. That started me thinking that I wouldn't be able to use openzone in their establishments. I shall give it a whirl and see what happens.
Ah, right. That's rather terrible service, I wouldn't touch IE with a bargepole... However, that's to do with your browser, not your OS (ie. firefox rather than Puppy). But I still think you should be able to connect to the wifi
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
O2 broadband and BT openzone - not linux compatible? suse_nerd Linux - Networking 0 08-05-2009 12:50 PM
Unable to install Puppy on HD (Puppy universal installer) Marcos.K Puppy 2 04-05-2009 02:54 PM


All times are GMT -5. The time now is 06:54 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration